.b24-window-mounts{z-index:9999999;position:relative}#Contact,#Reviews,#doctors{padding-top:100px;margin-top:-100px}.section-work .our-works{padding-bottom:20px;height:430px}.section-work .swiper-slide .beer-reveal>img:first-child,.section-work .swiper-slide .beer-slider>img{height:100%}.section-work .swiper-slide{height:auto;margin-top:20px}.section-work .swiper-slide .image-wrapper .beer-slider:nth-child(2){display:none}.section-work .swiper-slide{margin-right:32px}.our-works{overflow:auto}.our-works::-webkit-scrollbar{width:1px;border-radius:60px}.our-works::-webkit-scrollbar-track{background:#f1f1f1}.our-works::-webkit-scrollbar-thumb{background:#66b82f;width:5px;border-radius:10px}.our-works::-webkit-scrollbar-thumb:hover{background:#66b82f}.beer-slider{border-radius:32px}.beer-slider{height:100%!important}.beer-slider,.beer-slider>img{width:100%!important}.beer-range::-webkit-slider-thumb{-webkit-appearance:auto}@media (max-width:480px){.section-work .swiper-slide{height:auto}.section-work .our-works{height:430px}}

.mobile-submenu a {
	color: black;
}

.mobile-submenu {
	display: none;
}
.mobile-submenu.active{
	display: block;
}

@media screen and (max-width: 480px) {
	.seo-solo-image {
		position: relative;
		top: 0;
	}
}



/* NEW BANNER */
.banner-top {
	margin-bottom: 35px;
	height: auto;
}
.banner-top .container {
	/* max-width: 1200px; */
	margin: 0 100px;
}
.banner-top .inner,
.banner-top .inner img {
	border-radius: 35px;
}
.banner-top .inner {
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: center;
}
.banner-top .inner .banner-image {
	width: 100%;
	max-height: 560px;
}
.banner-top .inner img {
	width: 100%;
	min-width: 100%;
	height: auto;
}
.banner-top .banner-text {
	position: absolute;
}
.banner-top .banner-title,
.banner-top .banner-text {
	color: white;
}
.banner-top .banner-title {
	font-size: 64px;
    line-height: 72px;
	margin-bottom: 50px;
}
.banner-top .banner-desc {
    font-size: 18px;
    line-height: 24px;
	margin-bottom: 50px;
}
.banner-top .blur-overlay {
   	bottom: 14%;
    left: -6%;
}
.banner-top .blur-overlay::after {
    /* background: linear-gradient(to bottom right, #ef3541 10%, #a30913cc 90%); */
}


@media screen and (max-width: 1800px) {
	/* .banner-top .banner-text {
		top: 64px;
		left: 64px;
	} */
	.banner-top .banner-title {
		font-size: 53px;
		line-height: 56px;
		margin-bottom: 34px;
	}
	.banner-top .banner-desc {
		margin-bottom: 34px;
	}
	.banner-top .blur-overlay {
		left: -12%;
	}
}	
@media screen and (max-width: 1500px) {
	.banner-top .banner-title {
		font-size: 46px;
        line-height: 56px;
        margin-bottom: 20px;
	}
	.banner-top .blur-overlay {
		left: -23%;
		bottom: 18%;
	}
}

@media screen and (min-width: 992px) and (max-width: 1400px) {
	.banner-top .banner-text {
		top: 32px;
	}
}

@media screen and (max-width: 1400px) {
    .banner-top .banner-title {
        /* font-size: 46px;
        line-height: 56px; */
        margin-bottom: 15px;
    }
	.banner-top .banner-text {
		/* left: 32px; */
	}
	.banner-top .blur-overlay {
        left: -39%;
        bottom: 15%;
    }
}

@media screen and (max-width: 1199px) {
	 .banner-top .container {
		max-width: 94%;
		margin: 0 auto;
	}
	.banner-top .banner-title {
		font-size: 39px;
        line-height: 37px;
	}
	.banner-top .banner-text {
		font-size: 16px;
		line-height: 18px;
	}
}


@media screen and (min-width: 992px) {
	.banner-top .banner-text {
		top: 64px;
		left: 64px;
		max-width: 50%;
	}
}

@media screen and (max-width: 991px) {
	.banner-top .banner-text {
		bottom: 15px;
		width: 100%;
		left: 15px;
	}
	.banner-top .banner-image {
		display: flex;
		justify-content: center;
		align-items: center;
		height: 400px;
		overflow: hidden; 
	}
	.banner-top .banner-image img {
		width: 100%;
		height: 100%;
		object-fit: cover; /* масштабирует без искажения, заполняя весь блок */
		object-position: center; /* центрирует изображение */
		display: block;
	}
	.banner-top .banner-desc {
		margin-bottom: 15px;
		line-height: 21px;
	}
	.banner-top .button-primary.max-width-210 {
    	max-width: 180px;
    	max-height: 50px;
		padding: 15px;
		align-items: center;
		justify-content: center;
		display: flex;
	}
	.banner-top .blur-overlay {
		bottom: 203px;
        height: 100px;
	}
}

.banner-top .banner-image img.desktop {
	display: block;
}
.banner-top .banner-image img.mobile {
	display: none;
}

@media screen and (max-width: 767px) {
	.banner-top .banner-image img.desktop {
		display: none;
	}
	.banner-top .banner-image img.mobile {
		display: block;
	}
	.banner-top .blur-overlay {
        bottom: 128px;
        height: 112px;
    }
	.banner-top .banner-text,
	.banner-top .banner-title{
		max-width: 100%;
		padding-right: 35px;
	}
	.banner-top .banner-title {
		margin-bottom: 8px;
	}
	.banner-top .banner-desc {
		margin-bottom: 15px;
		line-height: 18px;
        font-size: 14px;
	}
	.banner-top .banner-image {
		height: 500px;
	}

    .section
    {
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media screen and (max-width: 480px) {
	
	.banner-top .banner-title {
        font-size: 27px;
        line-height: 28px;
    }

    .section
    {
        padding-left: 0;
        padding-right: 0;
    }
}